/*--[ Imports ]--------------------------------------------------------------------------------*/

/**

 * Functions

 */

/*--[ General Styles ]--------------------------------------------------------------------------------*/

#navigation {

  /*.cart-contents {

			line-height: 0.7;

		&:before {

			.iconbefore;

			content: "\f07a";

		}

	}*/



}

#navigation .cart {

  margin-right: 0;

}

#navigation .cart.no-rss-link {

  margin-right: 0;

}

#navigation .cart.no-rss-link li {

  border: 0;

}

select,

img {

  max-width: 100%;

}

.form-row label {

  display: block;

}

.form-row .input-text,

.form-row select {

  width: 100%;

  *width: 90%;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

.form-row input[type=checkbox] {

  float: left;

}

.form-row.woocommerce-validated .input-text,

.form-row.woocommerce-validated .chzn-single {

  border-color: #080;

}

.form-row.woocommerce-invalid .input-text,

.form-row.woocommerce-invalid .chzn-single {

  border-color: #c00;

}

.page header.title {

  overflow: hidden;

  zoom: 1;

  font-size: 1em;

}

.page header.title h1,

.page header.title h2,

.page header.title h3,

.page header.title h4,

.page header.title h5 {

  float: left;

}

.page header.title a.edit {

  float: right;

  font-size: 12px !important;

  text-transform: uppercase;

}

p.demo_store {

  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  text-align: center;

  padding: 1em 0;

  background: #ebdd75;

  color: #827513;

  z-index: 999999;

}

form#searchform {

  background: none;

  border-width: 0;

}

form#searchform input#s {

  border-color: #CCCCCC #EFEFEF #EFEFEF #CCCCCC;

  border-width: 1px;

  border-style: solid;

  width: 60%;

  color: #777;

}

form#searchform .screen-reader-text {

  display: none;

}

/*--[ Product Categories ]--------------------------------------------------------------------------------*/

ul.products {

  margin: 0 0 1.5em 0;

  padding: 0;

  list-style: none;

}

ul.products:after {

  content: "";

  display: block;

  clear: both;

}

ul.products li.product {

  text-align: center;

  margin-bottom: 1.5em;

  position: relative;

  list-style: none;

  width: 48%;

  float: left;

  clear: left;

}

ul.products li.product:nth-child(2n) {

  float: right;

  clear: none;

}

ul.products li.product img {

  background: none;

  padding: 0;

  border: 0;

}

ul.products li.product a {

  display: block;

}

ul.products li.product a:hover {

  text-decoration: none;

}

ul.products li.product a:hover h3 {

  opacity: 0.9;

}

ul.products li.product a img {

  width: 100%;

  height: auto;

  display: block;

  margin-bottom: .75em;

}

ul.products li.product a img:hover {

  opacity: 0.9;

}

ul.products li.product .price {

  display: block;

  color: #666;

}

ul.products li.product a.button {

  display: inline-block;

  margin-top: .5em;

  -webkit-transition: all ease-in-out 0.2s;

  -moz-transition: all ease-in-out 0.2s;

  -o-transition: all ease-in-out 0.2s;

  transition: all ease-in-out 0.2s;

  position: relative;

}

ul.products li.product a.button.loading {

  filter: alpha(opacity=@opacity * 100);

  -moz-opacity: 0.5;

  -khtml-opacity: 0.5;

  opacity: 0.5;

}

ul.products li.product a.button.loading:before {

  content: "";

  position: absolute;

  height: 16px;

  width: 16px;

  top: 4px;

  right: -26px;

  text-indent: 0;

  background: url(../images/ajax-loader.gif) no-repeat;

}

ul.products li.product a.button.added:before {

  content: "";

  position: absolute;

  height: 16px;

  width: 16px;

  top: 4px;

  right: -26px;

  text-indent: 0;

  background: url(../images/icons/ico-tick.png) no-repeat;

}

ul.products li.product .star-rating {

  float: none;

  margin: .5em auto;

}

ul.products li.product del {

  filter: alpha(opacity=@opacity * 100);

  -moz-opacity: 0.5;

  -khtml-opacity: 0.5;

  opacity: 0.5;

}

ul.products li.product ins {

  text-decoration: none;

}

/*--[ Sale sticker ]--------------------------------------------------------------------------------*/

.onsale {

  padding: 3px 8px;

  text-align: center;

  background: #C63F00;

  -webkit-border-radius: 40px;

  -moz-border-radius: 40px;

  border-radius: 40px;

  color: white;

  font-weight: bold;

  position: absolute;

}

/*--[ Breadcrumb ]--------------------------------------------------------------------------------*/

.breadcrumb {

  padding: 0 0 1em 0;

  margin-bottom: 3em;

  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);

}

.breadcrumb .breadcrumb-title {

  font-weight: bold;

}

/*--[ Single Product ]--------------------------------------------------------------------------------*/

.woocommerce .images {

  margin-bottom: 1.5em;

}

.woocommerce-main-image img {
	
  width: 60% !important;

}

.woocommerce .images img {

  width: 100%;

  height: auto;

}

.woocommerce .images a {

  display: block;

  margin-bottom: .5em;
  
  text-align: center;

}

.woocommerce .images .thumbnails {

  overflow: hidden;

  zoom: 1;

}

.woocommerce .images .thumbnails a {

  float: left;

  width: 30.75%;

  margin-right: 3.8%;

}

.woocommerce .images .thumbnails a .last {

  margin-right: 0;

}

.woocommerce .images .thumbnails a .first {

  clear: left;

}

.woocommerce .summary {

  margin-bottom: 1.5em;

}

.woocommerce .summary h1.product_title {

  margin-bottom: 1em;

}

.woocommerce .summary form {

  margin-bottom: 1.5em;

}

.woocommerce .summary p {

  margin-bottom: 1.5em;

}

.woocommerce .summary p.price {

  font-weight: bold;

  font-size: 1.6em;

  border: none;

  padding: 0;

  margin-bottom: .8em;

}

.woocommerce .summary p.price del {

  filter: alpha(opacity=@opacity * 100);

  -moz-opacity: 0.5;

  -khtml-opacity: 0.5;

  opacity: 0.5;

}

.woocommerce .summary p.price ins {

  text-decoration: none;

  padding-left: .5em;

}

.woocommerce .summary table.variations {

  border-width: 0;

}

.woocommerce .summary table.variations tr td {

  border: 0;

  padding: .5em 1em .2em;

}

.woocommerce .summary table.group_table .out-of-stock {

  display: block;

  color: #900;

}

.woocommerce table.shop_attributes th,

.woocommerce table.shop_attributes td {

  padding: .5em 1em;

  vertical-align: middle;

}

.woocommerce table.shop_attributes th p:last-child,

.woocommerce table.shop_attributes td p:last-child {

  margin-bottom: 0 !important;

}

.woocommerce .woocommerce_tabs,

.woocommerce .woocommerce-tabs {

  clear: both;

  background: #fff;

  border: 1px solid #e6e6e6;

  margin-bottom: 3em;

}

.woocommerce .woocommerce_tabs ul.tabs,

.woocommerce .woocommerce-tabs ul.tabs {

  overflow: hidden;

  zoom: 1;

  list-style: none;

  background: #f3f3f3;

  padding: .5em .5em 0 .5em;

}

.woocommerce .woocommerce_tabs ul.tabs li,

.woocommerce .woocommerce-tabs ul.tabs li {

  float: left;

}

.woocommerce .woocommerce_tabs ul.tabs li a,

.woocommerce .woocommerce-tabs ul.tabs li a {

  display: inline-block;

  padding: .5em 1em;

  -webkit-border-top-left-radius: 3px;

  -webkit-border-top-right-radius: 3px;

  -moz-border-radius-topleft: 3px;

  -moz-border-radius-topright: 3px;

  border-top-left-radius: 3px;

  border-top-right-radius: 3px;

}

.woocommerce .woocommerce_tabs ul.tabs li.active a,

.woocommerce .woocommerce-tabs ul.tabs li.active a {

  background: #fff;

}

.woocommerce .woocommerce_tabs p,

.woocommerce .woocommerce-tabs p {

  margin-bottom: 1.5em;

}

.woocommerce .woocommerce_tabs #comments,

.woocommerce .woocommerce-tabs #comments {

  border: 0;

  margin: 0;

  padding: 0;

}

.woocommerce .woocommerce_tabs .panel,

.woocommerce .woocommerce-tabs .panel {

  padding: 1em;

}

.woocommerce .woocommerce_tabs .panel h2,

.woocommerce .woocommerce-tabs .panel h2 {

  margin-bottom: .7em;

}

.woocommerce .product_meta {

  padding: .5em 0;

  border: 1px solid rgba(0, 0, 0, 0.1);

  border-left: 0;

  border-right: 0;

  margin-bottom: 1.5em;

}

.woocommerce .social {

  text-align: right;

}

.woocommerce .social iframe {

  float: left;

}

.woocommerce #main div.product {

  position: relative;

}

.woocommerce #main .onsale {

  top: 6px;

  left: 6px;

}

.woocommerce #tab-description ol,

.woocommerce #tab-description ul {

  margin: 0 0 15px 0;

  padding: 0 0 0 30px;

}

.woocommerce #tab-description ol li {

  list-style: decimal;

  list-style-type: decimal;

}

.woocommerce #tab-description ul li {

  list-style: disc;

  list-style-type: disc;

}

.woocommerce .related,

.woocommerce .upsells {

  clear: both;

}

.woocommerce .related h2 {

  margin-bottom: 1em;

}

/*--[ Reviews ]--------------------------------------------------------------------------------*/

#reviews h2 {

  margin-bottom: .75em;

}

#reviews .commentlist {

  margin-bottom: 20px;

}

#reviews .commentlist li {

  background: none !important;

}

#reviews .comment.bypostauthor {

  background: none;

  border: 0;

}

#reviews .comment.thread-even {

  border: 0;

  background: none;

}

#reviews .comment_container {

  padding: 20px 0;

}

#reviews .comment {

  border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;

}

#reviews img.avatar {

  width: 3.85%;

  padding: .5%;

  background: #fff;

  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);

  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);

  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);

  height: auto;

  float: left;

}

#reviews .comment-text {

  width: 91.35%;

  float: right;

  *width: 86%;

  *margin-right: 30px;

}

#reviews .comment-text p:last-child {

  margin-bottom: 0;

}

#reviews .star-rating {

  float: right;

}

#fancybox-outer {

  padding: 20px;

}

#fancybox-outer #respond {

  margin-top: 0;

}

/*--[ Messages and Alerts ]--------------------------------------------------------------------------------*/

.woocommerce_message,

.woocommerce_error,

.woocommerce-message,

.woocommerce-error,

.woocommerce-info {

  margin: 10px 0 20px 0;

  padding: 9px 10px 9px 50px;

  overflow: hidden;

  zoom: 1;

  clear: left;

}

.woocommerce_message .button,

.woocommerce_error .button,

.woocommerce-message .button,

.woocommerce-error .button,

.woocommerce-info .button {

  float: right;

  margin: 0;

  margin-top: -3px;

  margin-bottom: -3px;

}

.woocommerce-info {

  border-top: 1px solid #ccc;

  border-bottom: 1px solid #ccc;

  background: #eeeeee url(../images/icons/ico-info.png) no-repeat 20px 13px;

}

.woocommerce_error,

.woocommerce-error {

  border-top: 1px solid #f0baa2;

  border-bottom: 1px solid #f0baa2;

  background: #ffd9c8 url(../images/icons/ico-alert.png) no-repeat 20px 13px;

}

ul.woocommerce_error,

ul.woocommerce-error {

  padding: 8px 8px 8px 50px !important;

  list-style: none !important;

}

ul.woocommerce_error li,

ul.woocommerce-error li {

  list-style: none !important;

}

.woocommerce_message,

.woocommerce-message {

  border-top: 1px solid #d4ebaf;

  border-bottom: 1px solid #d4ebaf;

  background: #edfcd5 url(../images/icons/ico-tick.png) no-repeat 20px 13px;

}

/*--[ Widgets ]--------------------------------------------------------------------------------*/

.widget ul.product_list_widget {

  list-style: none;

  padding: 0;

}

.widget ul.product_list_widget li {

  clear: left;

  overflow: hidden;

  zoom: 1;

  margin-bottom: .5em;

}

.widget ul.product_list_widget li a {

  display: block;

  padding-left: 0;

}

.widget ul.product_list_widget li img {

  float: right;

  margin: 0 0 .5em .5em;

  padding: 3px;

  background: #fff;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  width: 32px;

  height: auto;

  border: 1px solid #e6e6e6 !important;

}

.widget ul.product_list_widget li dl.variation {

  overflow: hidden;

  zoom: 1;

}

.widget ul.product_list_widget li dl.variation dt {

  font-weight: bold;

  float: left;

  clear: left;

  margin-right: .3em;

}

.widget ul.product_list_widget li dl.variation dd {

  float: left;

}

.widget ul.product_list_widget li .star-rating {

  float: none;

  margin-bottom: .25em;

}

.widget_price_filter .ui-state-default,

.widget_price_filter .ui-widget-content .ui-state-default,

.widget_price_filter .ui-widget-header .ui-state-default {

  border: 1px solid #d3d3d3;

  background: #e6e6e6;

  font-weight: normal;

  color: #555555;

}

.widget_price_filter .ui-state-hover,

.widget_price_filter .ui-widget-content .ui-state-hover,

.widget_price_filter .ui-widget-header .ui-state-hover,

.widget_price_filter .ui-state-focus,

.widget_price_filter .ui-widget-content .ui-state-focus,

.widget_price_filter .ui-widget-header .ui-state-focus {

  border: 1px solid #999999;

  background: #dadada;

  font-weight: normal;

  color: #212121;

}

.widget_price_filter .ui-state-active,

.widget_price_filter .ui-widget-content .ui-state-active,

.widget_price_filter .ui-widget-header .ui-state-active {

  border: 1px solid #aaaaaa;

  background: #ffffff;

  font-weight: normal;

  color: #212121;

}

.widget_price_filter .ui-corner-all {

  -moz-border-radius: 4px;

  -webkit-border-radius: 4px;

  border-radius: 4px;

}

.widget_price_filter .ui-slider {

  position: relative;

  text-align: left;

}

.widget_price_filter .ui-slider .ui-slider-handle {

  position: absolute;

  z-index: 2;

  width: 1.2em;

  height: 1.2em;

  cursor: default;

}

.widget_price_filter .ui-slider .ui-slider-range {

  position: absolute;

  z-index: 1;

  font-size: .7em;

  display: block;

  border: 0;

  background-position: 0 0;

}

.widget_price_filter .price_slider_wrapper .ui-widget-content {

  border: 1px solid #aaaaaa;

  background: #ffffff;

  color: #222222;

}

.widget_price_filter .price_slider_wrapper .ui-widget-header {

  border: 1px solid #aaaaaa;

  background: #cccccc;

  color: #222222;

  font-weight: bold;

}

.widget_price_filter .ui-slider-horizontal {

  height: .8em;

}

.widget_price_filter .ui-slider-horizontal .ui-slider-handle {

  top: -0.3em;

  margin-left: -0.6em;

}

.widget_price_filter .ui-slider-horizontal .ui-slider-range {

  top: 0;

  height: 100%;

}

.widget_price_filter .ui-slider-horizontal .ui-slider-range-min {

  left: 0;

}

.widget_price_filter .ui-slider-horizontal .ui-slider-range-max {

  right: 0;

}

.widget_price_filter .price_slider {

  border: 0 !important;

  background: rgba(0, 0, 0, 0.1) !important;

  -webkit-border-radius: 10px;

  -moz-border-radius: 10px;

  border-radius: 10px;

  margin: 0 12px 1.5em;

}

.widget_price_filter .ui-widget-header {

  border: 0 !important;

  background: rgba(0, 0, 0, 0.1) !important;

}

.widget_price_filter .ui-slider-handle {

  -webkit-border-radius: 20px;

  -moz-border-radius: 20px;

  border-radius: 20px;

  background: #fff !important;

  border: 1px solid rgba(0, 0, 0, 0.2) !important;

  cursor: pointer;

}

.widget_price_filter .price_slider_amount {

  text-align: right;

  line-height: 2.5em;

}

.widget_price_filter .price_slider_amount .button {

  float: left;

}

.widget_layered_nav ul {

  list-style: none;

  margin-left: 0;

  padding-left: 0;

}

.widget_layered_nav ul li {

  overflow: hidden;

  zoom: 1;

}

.widget_layered_nav ul li a {

  float: left;

  padding-left: 0;

}

.widget_layered_nav ul li .count {

  float: right;

  line-height: 22px;

  background: rgba(0, 0, 0, 0.025);

  padding: 0 8px;

  -webkit-border-radius: 10px;

  -moz-border-radius: 10px;

  border-radius: 10px;

  font-weight: bold;

}

.widget_layered_nav ul li.chosen a {

  padding-left: 18px;

  background: url(../images/icons/cross.png) left no-repeat;

}

/*--[ Quantity incrementer ]--------------------------------------------------------------------------------*/

.quantity {

  width: 96px;

  margin-bottom: .5em;

  /* Disable input[type=number] buttons until the world is ready */



}

.quantity:after {

  content: "";

  display: block;

  clear: both;

}

.quantity input::-webkit-outer-spin-button,

.quantity input::-webkit-inner-spin-button {

  display: none;

}

.quantity input.qty {

  width: 20px;

  padding: 5px 10px;

  font-size: 14px !important;

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  border-radius: 0;

  border: 1px solid #e6e6e6;

  border-right: 0;

  border-left: 0;

  text-align: center;

  float: left;

  z-index: 10;

}

.quantity .plus,

.quantity .minus {

  width: 28px;

  text-align: center;

  padding: 5px 0;

  font-size: 14px !important;

  border: 1px solid #ccc;

  background: #ffffff;

  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));

  background: -webkit-linear-gradient(#ffffff, #e6e6e6);

  background: -moz-linear-gradient(center top, #ffffff 0%, #e6e6e6 100%);

  background: -moz-gradient(center top, #ffffff 0%, #e6e6e6 100%);

  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  border-radius: 0;

  float: left;

  z-index: 20;

}

.quantity .plus:hover,

.quantity .minus:hover {

  background: #ffffff;

  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f6f6f6));

  background: -webkit-linear-gradient(#ffffff, #f6f6f6);

  background: -moz-linear-gradient(center top, #ffffff 0%, #f6f6f6 100%);

  background: -moz-gradient(center top, #ffffff 0%, #f6f6f6 100%);

}

.quantity .plus {

  float: right;

  -webkit-border-top-right-radius: 3px;

  -webkit-border-bottom-right-radius: 3px;

  -moz-border-radius-topright: 3px;

  -moz-border-radius-bottomright: 3px;

  border-top-right-radius: 3px;

  border-bottom-right-radius: 3px;

}

.quantity .minus {

  -webkit-border-top-left-radius: 3px;

  -webkit-border-bottom-left-radius: 3px;

  -moz-border-radius-topleft: 3px;

  -moz-border-radius-bottomleft: 3px;

  border-top-left-radius: 3px;

  border-bottom-left-radius: 3px;

}

/*--[ Buttons ]-------------------------------------------------------------------------------------*/

.button-alt {

  font-family: Verdana, Geneva, Arial, sans-serif;

  display: inline-block;

  padding: 5px 10px 6px;

  color: #fff !important;

  text-decoration: none;

  border: none;

  position: relative;

  cursor: pointer;

  -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;

  background: #e4954a;

  background: -webkit-gradient(linear, left top, left bottom, from(#e4954a), to(#da7b21));

  background: -webkit-linear-gradient(#e4954a, #da7b21);

  background: -moz-linear-gradient(center top, #e4954a 0%, #da7b21 100%);

  background: -moz-gradient(center top, #e4954a 0%, #da7b21 100%);

  border: 1px solid #da7b21;

  font-size: 12px;

  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);

  line-height: 1.1em;

}

.button-alt:hover {

  background: #ebaf76;

  background: -webkit-gradient(linear, left top, left bottom, from(#ebaf76), to(#da7b21));

  background: -webkit-linear-gradient(#ebaf76, #da7b21);

  background: -moz-linear-gradient(center top, #ebaf76 0%, #da7b21 100%);

  background: -moz-gradient(center top, #ebaf76 0%, #da7b21 100%);

  text-decoration: none;

}

.button-alt:active {

  top: 1px;

}

/*--[ Star ratings ]--------------------------------------------------------------------------------*/

.star-rating {

  overflow: hidden;

  position: relative;

  height: 1em;

  line-height: 1em;

  font-size: 1em;

  width: 4.7em;

  font-family: "fontawesome";

}

.star-rating:before {

  content: "\f006\f006\f006\f006\f006";

  float: left;

  top: 0;

  left: 0;

  position: absolute;

}

.star-rating span {

  overflow: hidden;

  float: left;

  top: 0;

  left: 0;

  position: absolute;

  padding-top: 1.5em;

}

.star-rating span:before {

  content: "\f005\f005\f005\f005\f005";

  top: 0;

  position: absolute;

  left: 0;

}

/* Sidebar / footer stars */

.widget .star-rating {

  font-size: .8em;

}

.comment-form-rating {

  clear: both;

}

p.stars {

  position: relative;

  line-height: 1em;

  font-size: 1em;

}

p.stars:after {

  content: "";

  display: block;

  clear: both;

}

p.stars a {

  width: 19%;

  display: block;

  position: relative;

  float: left;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  padding: .5em .5em .5em .75em;

  background: rgba(0, 0, 0, 0.025);

  margin-right: 1%;

  -webkit-border-radius: 4px;

  -moz-border-radius: 4px;

  border-radius: 4px;

  font-weight: bold;

}

p.stars a:hover,

p.stars a.active {

  background: rgba(0, 0, 0, 0.075);

}

p.stars a.star-1:after,

p.stars a.star-2:after,

p.stars a.star-3:after,

p.stars a.star-4:after,

p.stars a.star-5:after {

  font-family: "FontAwesome";

  content: "\f005";

  position: absolute;

  top: .85em;

  width: 5.3em;

  right: 1em;

  font-size: .5em;

  -webkit-border-radius: 1em;

  -moz-border-radius: 1em;

  border-radius: 1em;

  color: #999;

  text-align: right;

  font-weight: normal;

}

p.stars a.star-1:hover,

p.stars a.star-2:hover,

p.stars a.star-3:hover,

p.stars a.star-4:hover,

p.stars a.star-5:hover {

  text-decoration: none;

}

p.stars a.star-1:after {

  content: "\f005";

}

p.stars a.star-2:after {

  content: "\f005\f005";

}

p.stars a.star-3:after {

  content: "\f005\f005\f005";

}

p.stars a.star-4:after {

  content: "\f005\f005\f005\f005";

}

p.stars a.star-5:after {

  content: "\f005\f005\f005\f005\f005";

}

/**

 * Cart

 */

table.cart .product-thumbnail,

table.cart .product-price {

  display: none;

}

table.cart .actions {

  text-align: right;

}

table.cart .actions .coupon {

  float: left;

}

table.cart a.remove {

  color: #fff;

  font-weight: bold;

  background: #c00;

  display: inline-block;

  height: 1.1em;

  width: 1.1em;

  line-height: 1;

  text-align: center;

  -webkit-border-radius: 100%;

  -moz-border-radius: 100%;

  border-radius: 100%;

}

table.cart a.remove:hover {

  text-decoration: none;

  background: #f00;

}

table.cart td {

  vertical-align: middle;

}

table.cart img {

  padding: 3px !important;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

}

table.cart .quantity {

  margin: 0;

}

table.cart .quantity input {

  margin-bottom: 0;

}

table.my_account_orders {

  font-size: 0.8751em;

}

.cart_totals select {

  width: 100%;

}

/*--[ The cart ]--------------------------------------------------------------------------------*/

table.cart img {

  width: 32px;

  height: auto;

}

table.cart td.actions .coupon {

  text-align: left;

  margin-bottom: 0;

}

table.cart td.actions .coupon label {

  display: none;

}

table.cart td.actions .coupon #shareyourcart_button {

  float: left;

}

table.cart td.actions .button,

table.cart td.actions .checkout-button,

table.cart td.actions .input-text {

  width: 100%;

  display: block;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  margin-bottom: .5em !important;

  text-align: center;

}

table.cart td.actions .checkout-button {

  margin-bottom: 0 !important;

}

.cart-collaterals {

  overflow: hidden;

  zoom: 1;

}

.cart-collaterals .shipping_calculator {

  clear: right;

}

.cart-collaterals #shipping_method {

  padding: 0 !important;

  list-style: none !important;

}

.cart-collaterals #shipping_method li {

  list-style: none !important;

}

.cart-collaterals .cross-sells {

  float: left;

}

.cart-collaterals .cross-sells ul.products {

  margin-left: 0 !important;

  padding-left: 0 !important;

}

.cart-collaterals .cross-sells ul.products li {

  width: 48%;

}

/*--[ Product Ordering ]--------------------------------------------------------------------------------*/

.woocommerce_result_count,

.woocommerce_ordering,

.woocommerce-result-count,

.woocomerce-ordering {

  width: 50%;

  float: left;

  margin-bottom: 1.618em;

}

.woocommerce_ordering,

.woocommerce-ordering {

  text-align: right;

}

/*--[ The Checkout ]--------------------------------------------------------------------------------*/

#shiptobilling {

  float: right;

}

#shiptobilling input {

  float: left;

}

.create-account {

  float: left;

}

.payment_methods {

  margin: 0 0 1.5em 0 !important;

  padding: 0 !important;

  list-style: none !important;

}

.payment_methods li {

  list-style: none !important;

  border-bottom: 1px solid rgba(0, 0, 0, 0.05);

  padding: .5em 0;

}

.payment_methods li img {

  float: right;

  padding: 0 !important;

  border: none !important;

}

.payment_box fieldset {

  margin-bottom: 0;

}

.payment_box .form-row .woocommerce-select {

  width: 30.75%;

  float: left;

  margin-right: 3.8%;

}

.payment_methods + .form-row {

  width: 100%;

}

.payment_methods + .form-row #place_order {

  float: right;

}

.payment_methods + .form-row label {

  display: inline;

}

.payment_methods + .form-row input {

  float: left;

}

.required {

  color: #c00;

  border: 0;

}

/*--[ User Account ]--------------------------------------------------------------------------------*/

ul.order_details {

  list-style: none;

  border: 1px solid #ddd;

  position: relative;

  -webkit-border-radius: 0.327em;

  -moz-border-radius: 0.327em;

  border-radius: 0.327em;

  list-style: none !important;

  padding: 0 !important;

}

ul.order_details:after {

  content: "";

  display: block;

  clear: both;

}

ul.order_details li {

  float: left;

  padding: 1em 1.618em;

  border-right: 1px solid #ddd;

  font-size: .8em;

  text-transform: uppercase;

  list-style: none !important;

}

ul.order_details li strong {

  display: block;

  font-size: 1.387em;

  text-transform: none;

}

.woocommerce-account .addresses address {

  clear: both;

}

/* Desktop Styles */

@media only screen and (min-width: 768px) {

  .col2-set {

    clear: both;

  }

  .col2-set:after {

    content: "";

    display: block;

    clear: both;

  }

  .col2-set .col-1 {

    width: 49%;

    float: left;

  }

  .col2-set .col-2 {

    width: 49%;

    float: right;

  }

  .form-row {

    width: 49%;

    float: left;

  }

  .form-row label {

    display: block;

  }

  .form-row .input-text,

  .form-row select {

    width: 100%;

    *width: 90%;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

  }

  .form-row input[type=checkbox] {

    float: left;

  }

  .form-row.notes {

    width: 100%;

  }

  .form-row.notes textarea {

    width: 100%;

    *width: 90%;

  }

  .form-row-first {

    clear: left;

  }

  .form-row-last {

    float: right;

  }

  .form-row-wide {

    float: left;

    width: 100%;

    clear: both;

  }

  .cart-collaterals .cart_totals,

  .cart-collaterals .shipping_calculator,

  .cart-collaterals .cross-sells {

    width: 48%;

    float: right;

  }

  .cart-collaterals .cross-sells {

    float: left;

  }

  .woocommerce.one-col .related,

  .woocommerce.one-col .upsells {

    width: 100%;

  }

  .woocommerce.one-col .related {

    float: left;

  }

  .woocommerce.one-col .upsells {

    float: right;

  }

  .woocommerce.one-col .upsells ul {

    float: left;

    width: 100%;

  }

  .woocommerce .images {

    width: 48%;

    margin-right: 3.8%;

    float: left;

  }

  .woocommerce .summary {

    width: 48%;

    float: right;

    margin-bottom: 1.5em;

  }

  .woocommerce .woocommerce-tabs ul.tabs,

  .woocommerce .woocommerce_tabs ul.tabs {

    padding: 1em 1em 0 1em;

  }

  .woocommerce .woocommerce-tabs .panel,

  .woocommerce .woocommerce_tabs .panel {

    padding: 1.618em;

  }

  ul.products li.product {

    clear: none;

    width: 22%;

    margin-right: 3.8%;

  }

  ul.products li.product:nth-child(2n) {

    float: left;

  }

  ul.products li.product.first {

    clear: left;

  }

  ul.products li.product.last {

    margin-right: 0;

  }

  table.cart .product-remove,

  table.cart .product-thumbnail,

  table.cart .product-price {

    display: table-cell;

  }

  table.cart td.actions {

    text-align: right;

  }

  table.cart td.actions .coupon {

    width: 50%;

    float: left;

  }

  table.cart td.actions .input-text,

  table.cart td.actions .button,

  table.cart td.actions .checkout-button {

    width: auto;

    display: inline-block;

    margin-bottom: 0 !important;

  }

}

